Bug 418561 - [Patch] add support to tdbsam backend
[Patch] add support to tdbsam backend
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-samba (Show other bugs)
5.3
All Linux
high Severity high
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: 391501
  Show dependency treegraph
 
Reported: 2007-12-10 13:10 EST by Adam Stokes
Modified: 2010-10-22 17:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:08:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for sambaUserData.py (4.86 KB, patch)
2007-12-10 13:10 EST, Adam Stokes
no flags Details | Diff
small addition to mainwindow when calling sambaUserData (5.44 KB, patch)
2007-12-10 13:11 EST, Adam Stokes
no flags Details | Diff

  None (edit)
Description Adam Stokes 2007-12-10 13:10:20 EST
Description of problem:
Unable to add/delete/modify passwords for users who use the tdbsam backend.

Version-Release number of selected component (if applicable):
system-config-samba-1.2.39-1

How reproducible:
100%

Steps to Reproduce:
1. attempt to add users via the gui
2.
3.
  
Actual results:
Gui shows the correct list store, but data is never saved properly in anything
other than smbpasswd backends.

Expected results:
Save in tdbsam backend

Additional info:
Comment 1 Adam Stokes 2007-12-10 13:10:20 EST
Created attachment 283011 [details]
patch for sambaUserData.py
Comment 2 Adam Stokes 2007-12-10 13:11:20 EST
Created attachment 283031 [details]
small addition to mainwindow when calling sambaUserData
Comment 4 RHEL Product and Program Management 2008-01-14 07:35:35 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 10 RHEL Product and Program Management 2008-06-02 16:26:50 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 17 errata-xmlrpc 2009-01-20 16:08:30 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0109.html

Note You need to log in before you can comment on or make changes to this bug.